Subject: Re: bug#42921: 27.1; Setting (setq system-time-locale“C”) in daemon ineffective

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Nov 2020 11:26:29 +0100

Matthias Weigand <[email-masked]> writes:

> It turned out, that although my zsh showed the correct locale,
> en_US.UTF-8 that is, my bash did still rock the wrong de_DE.UTF-8.
>
> Changing it solve the issue, for me at least. It does not explain why
> setting the locale in your init.el/config.org would not be accepted
> when running in daemon as opposed to individually instanced sessions.

I wasn't able to reproduce the bug, and there's no recipe to reproduce
it, either, so I'm guessing there'll be no further progress in this bug
report, and I'm closing it.  If further progress can be made, please
respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no